{
  "item.shieldexex.wooden_shield": "木盾",
  "item.shieldexex.stone_shield": "石盾",
  "item.shieldexex.golden_shield": "金盾",
  "item.shieldexex.iron_shield": "铁盾",
  "item.shieldexex.diamond_shield": "钻石盾",
  "item.shieldexex.netherite_shield": "下界合金盾",
  "item.shieldexex.electrum_shield": "琥珀金盾",
  "item.shieldexex.adamantite_shield": "坚钢盾",

  "item.shieldexex.wooden_tower_shield": "木制塔盾",
  "item.shieldexex.stone_tower_shield": "石制塔盾",
  "item.shieldexex.golden_tower_shield": "金制塔盾",
  "item.shieldexex.iron_tower_shield": "铁制塔盾",
  "item.shieldexex.diamond_tower_shield": "钻石塔盾",
  "item.shieldexex.netherite_tower_shield": "下界合金塔盾",
  "item.shieldexex.electrum_tower_shield": "琥珀金塔盾",
  "item.shieldexex.adamantite_tower_shield": "坚钢塔盾",

  "itemGroup.shields": "盾牌"
}